﻿/* Inner iframe Popup */
div#pop_content li{list-style-type:none; padding:0px!important;}
div#pop_content {font-size:14px!important; padding:10px!important; }

.pop_ttl{position:relative; text-align:center; float:left; width:100%; font-size:1.4em; margin:10px 0px;}
.pop_ttl span{background:#fff;position:relative;z-index:5;padding:0 20px}

h6{margin: 15px 0; color: #666666;font-size: 16px;font-weight: bold;border-bottom: 1px solid #E8E8E8;padding-bottom: 5px; display: inline-block; width:100%}
div#pop_content hr{color: #d3d3d3; background-color: #e6e6e6; height: 1px; border: 0; width:100%; float:left; margin-top:3px; margin-bottom:10px;}
div.pop_date{float:left;width:100%; margin:10px 0px;}
div.pop_attach_ttl{clear:both;}
/* Procurement */
li.proc_flow{display:inline!important;}
li.proc_flow.active{color:red!important; font-weight:bold!important;}
.pop_desc div[class^="ExternalClass"] div { margin-bottom:12px; }

.badge.grade{font-size:22px; padding:5px 10px; margin-top:5px; border-radius:15px;}
.badge.grade.A{background:#5050bb}
.badge.grade.B{background:#509dbb}
.badge.grade.C{background:#894ab1}

/* Trackbar */
.wizard-progress{list-style:none;list-style-image:none;float:left;white-space:nowrap;margin:20px 0 0;padding:0;}
.wizard-progress li{float:left;margin-right:50px;text-align:center;position:relative;width:100px;}
.wizard-progress .step-name{display:table-cell;height:32px;vertical-align:bottom;text-align:center;width:100px;}
.wizard-progress .step-name-wrapper{display:table-cell;height:100%;vertical-align:bottom;}
.wizard-progress .step-num{font-size:14px;font-weight:700;border:3px solid #000;border-radius:50%;width:18px;display:inline-block;margin-top:10px;}
.wizard-progress .step-num:after{content:"";display:block;background:#000;height:5px;width:130px;position:absolute;bottom:10px;left:60px;}
.wizard-progress .active-step .step-num{background-color:#ff0500;}
.visuallyhidden,.wizard-progress li:last-of-type .step-num:after{display:none;}

ol.progtrckr{margin:10px 0;padding:0;list-style-type:none;width:100%; display:inline-block;}
ol.progtrckr li{display:inline-block;text-align:center;line-height:3em; float:left!important}
ol.progtrckr li.progtrckr-done{color:#000;border-bottom:4px solid #9acd32;color:#9acd32}
ol.progtrckr li.progtrckr-active{border-bottom:4px solid #3095fd;color:#3095fd}
ol.progtrckr li.progtrckr-todo{color:silver;border-bottom:4px solid silver}
ol.progtrckr li.progtrckr-done.cancel{color:#c20!important;border-bottom:4px solid #c20!important}
ol.progtrckr li:after{content:"\00a0\00a0"}
ol.progtrckr li:before{position:relative;bottom:-2.5em;float:left;left:50%;line-height:1em}
ol.progtrckr li.progtrckr-done.cancel:before{content:"x"!important;color:#fff;background-color:#c20!important;height:1.2em;width:1.2em;line-height:1.2em;border:none;border-radius:1.2em}
ol.progtrckr li.progtrckr-done:before{content:"\2713";color:#fff;background-color:#9acd32;height:1.2em;width:1.2em;line-height:1.2em;border:none;border-radius:1.2em}
ol.progtrckr li.progtrckr-active:before{content:"\039F";color:#3095fd;background-color:#fff;font-size:1.5em;bottom:-1.6em}
ol.progtrckr li.progtrckr-todo:before{content:"\039F";color:silver;background-color:#fff;font-size:1.5em;bottom:-1.6em}

span.dateblock{display:block;float:left;text-align:center}
span.dateblock .inner-date{background:#f4f4f4; margin:10px; padding:10px;}

/* Copy Button Tool */
div.copyBtn span.alert-success{margin-left:5px; display:none; float:left; padding:7px!important}
a.copy-button {float:left;text-decoration:none; color:#fff!important}
input.copy-link{ padding:8px; float:left; color:#999;margin:0px;}
div.copyBtn{float:left; width:100%; padding:10px 0px; color:#fff!important}
div.copyBtn a{color:white!important; border-radius: 0px 4px 4px 0px!important;}


/* =========================
   Responsive
   ========================= */ 
@media screen and (max-width: 540px) {
	div#pop_content img{width:100%;}
	.pop_ttl{position:relative; text-align:center; float:left; width:100%; font-size:1.2em; margin:10px 0px; font-weight:bold;}
	.pop_ttl:before{content:"";display:block;border:none!important;}
	.pop_ttl span{padding:0px;}
	div#pop_content li{font-size:11px;}
}

